Subject: New Reply Received - Promotions or Gift Vouchers
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 10 Jan 2022 11:04:46 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="auto">So what is the use for this voucher I want to make order for 150 or 200 </div>
<div dir="auto">Now I can’t use the </div>
<div dir="auto">Please issue me the new voucher so I can continue the shopping </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 10 Jan 2022 at 2:49 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Muzammil,<br><br>Thank you for contacting us, and giving us the opportunity to serve you.<br><br>​We would like to inform you that the voucher is valid only on orders above AED 400.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<br>Do not hesitate to contact us if you have any other inquiries.<br><br>Your Friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Muzammil Chougule</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3739326